<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Red Sonja and Vampirella Meet Betty and Veronica</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Red-Sonja-Vampirella-Meet-Betty-Veronica-4/digital-comic/782196</Web>
  <Summary>With the investigation at a dead end, Betty and Veronica split over what to do next. Red Sonja decides to take matters into her own hands. Meanwhile the Pussycats decide to stage a benefit concert for the victims, with disastrous results…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB782196]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Movies &amp; TV, Slice of Life</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
